
[PLUGIN]
magic=57493634
coverColor=ffffff
coverFolder=wii64
fileTypes=.n64|.v64|.z64|.zip
romDir=wii64/roms
dolFile=wii64-mod6.dol
bannerSound=n64.ogg
displayname=Wii64
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}|{loader}
